/* ====================================
   Travelira Landing Page
   Version: 1.0
==================================== */

/* Reset */

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

/* Body */

body{

    font-family:'Poppins',sans-serif;
    background:#F8FAFC;
    color:#222;

}



/*====================================
 HERO SECTION
====================================*/

.hero{
    min-height:100vh;
    display:flex;
    flex-direction:column;

    background:url("../images/andaman-tour-package-radhanagar-beach.webp") center center/cover no-repeat;
}

.hero-overlay{
    flex:1;
    display:flex;
    flex-direction:column;
}

/*====================================
COMMON CONTAINER
====================================*/

.container{
    width:92%;
    max-width:1280px;
    margin:0 auto;
}

/*====================================
PREMIUM FIXED HEADER
====================================*/

.offer-header{

    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:78px;

    background:#0B3B66;
    border-bottom:1px solid rgba(255,255,255,.08);
    z-index:99999;

    box-shadow:0 8px 24px rgba(0,0,0,.18);
    

}

.offer-header-wrap{

    width:92%;
    max-width:1280px;

    margin:auto;

    height:78px;

    display:flex;

    align-items:center;

    justify-content:space-between;

}

/*====================================
LOGO
====================================*/

.offer-logo{

    display:flex;
    align-items:center;
    text-decoration:none;

}

.offer-logo img{

    height:54px;
    width:auto;
    display:block;

}

/*====================================
RIGHT SIDE
====================================*/

.offer-actions{

    display:flex;
    align-items:center;
    gap:25px;

}

/*====================================
BUTTONS
====================================*/

.call-btn,
.whatsapp-btn{

    display:flex;
    align-items:center;
    justify-content:center;
    gap:15px;
    text-decoration:none;
    padding:12px 20px;
    border-radius:50px;
    color:#fff;
    font-weight:600;
    transition:.3s;

}

.call-btn{

    background:linear-gradient(135deg,#ff8c1a,#ff6a00);
    box-shadow:0 8px 20px rgba(255,122,0,.35);
    color:#fff;

}

.whatsapp-btn{

    background:#25D366;
    box-shadow:0 8px 20px rgba(37,211,102,.30);

}

.call-btn:hover,
.whatsapp-btn:hover{

    transform:translateY(-2px);

}



/*====================================
MOBILE
====================================*/

@media(max-width:767px){

.offer-header-wrap{

    height:70px;

}

.offer-logo img{

    height:42px;

}

.call-btn span,
.whatsapp-btn span{

    display:none;

}

.call-btn,
.whatsapp-btn{

    width:42px;

    height:42px;

    padding:0;

    border-radius:50%;

}

.offer-actions{

    gap:8px;

}

}


/*====================================
HIDE HEADER WHEN POPUP OPENS
====================================*/

body.popup-open .offer-header{

    display:none;

}


/*====================================*/

.hero{

    padding-top:78px;

}
/*=============================
HERO CONTENT
==============================*/

.hero-content{
    flex:1;
    display:flex;
    align-items:center;
}

.hero-wrapper{

    display:flex;
    justify-content:space-between;
    align-items:center;
    gap:70px;
}

.hero-left{
    width:52%;
    max-width:650px;
    color:#fff;
}

.rating{

    display:flex;
    align-items:center;
    gap:10px;
    font-size:14px;
    margin-bottom:5px;

}

.rating i{

    color:#FFC107;

}

.divider{

    opacity:.6;

}

.hero-left{
    width:54%;
}

.hero-left h1{

    font-size:44px;
    font-weight:700;
    max-width:720px;
    line-height:1.50;
}

.hero-subtitle{

    font-size:18px;
    font-weight:500;
    margin:10px 0 10px;
    

}

.feature-box{
    display:flex;
    justify-content:space-between;
    align-items:flex-start;
    gap:30px;
    margin:40px 0;
}

.feature{
    flex:1;
    text-align:center;
}
.feature{
    transition:all .3s ease;
}

.feature:hover{
    transform:translateY(-5px);
}

.feature:hover i{
    color:#ffb347;
}

.feature h4{
    font-size:17px;
    line-height:1.5;
    font-weight:600;
    color:#fff;
    margin:0;
}

.quote-btn{
    display:inline-flex;
    align-items:center;
    gap:12px;
    background:#ff7a00;
    color:#fff;
    text-decoration:none;
    padding:15px 25px;
    border-radius:15px;
    font-weight:600;
    transition:all .3s ease;
}

.quote-btn:hover{
    transform:translateY(-3px);
    box-shadow:0 10px 20px rgba(255,122,0,.25);
}

.feature i{
    font-size:40px;
    color:#fff;
    display:block;
    margin-bottom:15px;
}

/*================================
 HERO FORM
================================*/

.hero-right{
    display:flex;
    justify-content:flex-end;
    align-items:center;
    padding-top:10px;
}

.quote-card{
    width:400px;
    padding:15px 30px;
    border-radius:20px;
    background: rgba(255,255,255,.85);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter:blur(2px);
    border:1px solid rgba(255,255,255,.35);
    box-shadow:0 20px 45px rgba(0,0,0,.18);
}

.quote-card h2{
    font-size:26px;
    font-weight:700;
    line-height:1.3;
    text-align:center;
    margin-bottom:6px;
    color:#1b1b1b;
}

.quote-card p{
    text-align:center;
    color:#777;
    font-size:15px;
    margin-bottom:10px;
}

.input-group{
    margin-bottom:10px;
    position:relative;
}

.input-group i{

    position:absolute;
    left:18px;
    top:50%;
    transform:translateY(-50%);
    color:#888;
    font-size:18px;

}

.input-group input,
.input-group select{

    width:100%;
    height:38px;
    border:1px solid #e3e3e3;
    border-radius:10px;
    padding-left:52px;
    font-size:16px;
    outline:none;
    background:#fff;

}

.submit-btn{
    width:100%;
    height:54px;
    border:none;
    border-radius:14px;
    background:#ff7a00;
    color:#fff;
    font-size:20px;
    font-weight:600;
    cursor:pointer;
    transition:all .3s ease;
    margin-top:8px;
}

.submit-btn:hover{
    background:#e96e00;
    transform:translateY(-2px);
    box-shadow:0 10px 20px rgba(255,122,0,.30);
}

.privacy{
    margin-top:10px;
    text-align:center;
    font-size:14px;
    color:#888;
}

.privacy i{

    margin-right:6px;

}

/*====================================
TRUST SECTION
====================================*/

.trust-section{

    background:#fff;
    padding:30px 0;

}

.trust-wrapper{

    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:20px;
    align-items:center;

}

.trust-item{

    display:flex;
    align-items:center;
    justify-content:center;
    gap:14px;

    padding:10px 15px;

    border-right:1px solid #e9eef5;

}

.trust-item:last-child{

    border-right:none;

}

/* Icon */

.trust-icon{

    width:52px;
    height:52px;

    border-radius:50%;

    background:#EEF6FF;

    display:flex;
    justify-content:center;
    align-items:center;

    flex-shrink:0;

}

.trust-icon i{

    font-size:30px;
    color:#ff7a00;

}

/* Text */

.trust-text{

    text-align:left;

}

.trust-text h3{

    font-size:28px;
    line-height:1;
    font-weight:700;
    color:#173b69;
    margin-bottom:5px;

}

.trust-text p{

    font-size:14px;
    color:#6d7680;
    font-weight:500;
    line-height:1.3;

}

/* Hover */

.trust-item{

    transition:.3s ease;

}

.trust-item:hover{

    transform:translateY(-3px);

}

.trust-item:hover .trust-icon{

    background:#ff7a00;

}

.trust-item:hover .trust-icon i{

    color:#fff;

}


/*====================================
PACKAGE SECTION
====================================*/

.package-section{

    padding:20px 0;
    background:#F8FAFC;

}

/* Heading */

.package-heading{

    text-align:center;
    margin-bottom:10px;

}

.package-heading span{

    display:inline-block;
    background:#FFF3E8;
    color:#ff7a00;
    padding:8px 10px;
    border-radius:50px;
    font-size:14px;
    font-weight:600;
    margin-bottom:10px;

}

.package-heading h2{

    font-size:22px;
    color:#173b69;
    margin-bottom:15px;

}

.package-heading p{

    color:#6d7680;
    font-size:16px;

}

/* Grid */

.package-grid{

    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:25px;

}

/* Empty Card */

.package-card{

    background:#fff;
    height:560px;
    border-radius:20px;
    border:1px solid #E9EEF5;
    height:auto;

}

/*====================================
PACKAGE SECTION
====================================*/

.package-section{

    padding:20px 0 20px;
    background:#f8fafc;

}

.section-tag{

    display:inline-block;
    background:#FFF1E5;
    color:#ff7a00;
    padding:8px 18px;
    border-radius:30px;
    font-size:14px;
    font-weight:600;
    margin-bottom:18px;

}

.section-heading{

    text-align:center;
    margin-bottom:30px;

}

.section-heading h2{

    font-size:28px;
    color:#173b69;
    font-weight:600;
    margin-bottom:12px;

}

.section-heading p{

    font-size:16px;
    color:#6d7680;

}

/*=========================
PACKAGE GRID
==========================*/

.package-grid{

    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:25px;

}

/*=========================
PACKAGE CARD
==========================*/

.package-card{

    background:#fff;
    border-radius:20px;
    overflow:hidden;
    box-shadow:0 8px 25px rgba(0,0,0,.08);
    transition:.35s;

}

.package-card:hover{

    transform:translateY(-8px);
    box-shadow:0 18px 40px rgba(0,0,0,.15);

}

/*=========================
IMAGE
==========================*/

.package-image{

    position:relative;
    height:190px;
    overflow:hidden;

}

.package-image img{

    width:100%;
    height:100%;
    object-fit:cover;
    transition:.4s;

}

.package-card:hover img{

    transform:scale(1.08);

}

/*=========================
BADGE
==========================*/

.package-badge{

    position:absolute;
    top:15px;
    left:15px;

    background:#ff7a00;
    color:#fff;

    padding:8px 14px;

    border-radius:30px;

    font-size:13px;
    font-weight:600;

}

/*=========================
CONTENT
==========================*/

.package-content{

    padding:10px;

}

.package-rating{

    color:#ffb400;
    font-size:15px;
    margin-left:10px;
    margin-bottom:12px;

}

.package-rating span{

    color:#666;
    margin-left:10px;
    font-size:14px;

}

.package-content h3{

    text-align:center;
    font-size:18px;
    color:#173b69;
    margin-bottom:6px;

}

.package-duration{

    text-align:center;
    font-size:15px;
    color:#666;
    margin-bottom:10px;
    line-height:1.5;

}

/*=========================
ICONS
==========================*/

.package-icons{

    display:grid;
    grid-template-columns:repeat(4,1fr);
    text-align:center;
    margin-bottom:10px;

}

.package-icons i{

    font-size:22px;
    color:#ff7a00;
    margin-bottom:8px;

}

.package-icons span{

    display:block;
    font-size:13px;
    color:#555;
    font-weight:500;

}

/*=========================
PRICE
==========================*/

.package-price{

    text-align:center;
    margin-bottom:10px;

}

.package-price small{

    display:block;
    color:#777;
    font-size:13px;

}

.package-price h2{

    color:#173b69;
    font-size:24px;
    margin:4px 0;

}

.package-price span{

    color:#777;
    font-size:14px;

}

/*=========================
BUTTON
==========================*/

.package-btn{

    display:block;
    text-align:center;
    text-decoration:none;
    background:#ff7a00;
    color:#fff;
    padding:14px;
    border-radius:12px;
    font-weight:600;
    transition:.3s;

}

.package-btn:hover{

    background:#e96d00;

}

.family{
    background:#22C55E;
}

.honeymoon{
    background:#EC4899;
}

.adventure{
    background:#0EA5E9;
}



/*====================================
WHY BOOK
====================================*/

.why-book{

    background:#fff;
    padding:20px 0;

}

.why-book h2{

    text-align:center;
    font-size:28px;
    font-weight:700;
    color:#173b69;
    margin-bottom:20px;

}

.why-book h2 span{

    color:#ff7a00;

}

.why-wrapper{

    display:grid;
    grid-template-columns:repeat(5,1fr);
    gap:0;

}

.why-item{

    display:flex;
    align-items:center;
    gap:14px;
    padding:0 22px;
    border-right:1px solid #e9eef5;

}

.why-item.last{

    border-right:none;

}

.why-icon{

    width:48px;
    height:48px;
    border-radius:50%;
    background:#eef6ff;
    display:flex;
    justify-content:center;
    align-items:center;

    flex-shrink:0;

}

.why-icon i{

    color:#1d5fa8;
    font-size:20px;

}

.why-text h4{

    font-size:16px;
    font-weight:600;
    color:#173b69;
    margin-bottom:4px;
    line-height:1.3;

}

.why-text p{

    font-size:13px;
    color:#777;
    line-height:1.4;

}

/*====================================
CUSTOMER REVIEWS
====================================*/

.review-section{

    padding:30px 0;
    background:#f8fafc;

}

.review-heading{

    text-align:center;
    margin-bottom:25px;

}

.review-heading h2{

    font-size:32px;
    font-weight:700;
    color:#173b69;

}

.reviewSwiper{

    padding:45px 10px 55px;

}

.review-card{

    position:relative;
    background:#fff;
    border-radius:22px;
    padding:60px 30px 30px;
    text-align:center;
    box-shadow:0 12px 35px rgba(0,0,0,.08);
    transition:.35s;
    height:100%;

}

.review-card:hover{

    transform:translateY(-8px);
    box-shadow:0 18px 45px rgba(0,0,0,.12);

}

.review-photo{

    position:absolute;
    top:-42px;
    left:50%;
    transform:translateX(-50%);

}

.review-photo img{

    width:84px;
    height:84px;
    border-radius:50%;
    object-fit:cover;
    border:4px solid #fff;
    box-shadow:0 8px 20px rgba(0,0,0,.15);

}

.review-stars{

    color:#FFC107;
    font-size:22px;
    margin-bottom:18px;
    letter-spacing:2px;

}

.review-card p{

    font-size:15px;
    color:#555;
    line-height:1.8;
    margin-bottom:24px;
    min-height:105px;

}

.review-card h4{

    font-size:18px;
    color:#173b69;
    font-weight:700;
    margin-bottom:5px;

}

.review-card span{

    color:#888;
    font-size:14px;

}

/* Swiper Pagination */

.swiper-pagination{

    margin-top:20px;

}

.swiper-pagination-bullet{

    width:10px;
    height:10px;
    background:#c7d1dc;
    opacity:1;

}

.swiper-pagination-bullet-active{

    background:#ff7a00;
    width:28px;
    border-radius:20px;
    transition:.3s;

}

.reviewSwiper{
    width:100%;
    overflow:hidden;
}

.review-card{
    width:100%;
    height:100%;
}

/*====================================
CTA SECTION
====================================*/

.cta-section{
    padding:40px 0 70px;
    background:#f8fafc;
}

.cta-box{
    display:flex;
    align-items:center;
    justify-content:space-between;
    overflow:hidden;
    border-radius:22px;
    background:linear-gradient(90deg,#08274f 0%, #0b4f96 100%);
    min-height:220px;
    box-shadow:0 18px 45px rgba(0,0,0,.15);
}

/* Left Side */

.cta-content{
    width:52%;
    padding:45px 50px;
}

.cta-content h2{

    font-size:34px;
    line-height:1.2;
    color:#fff;
    margin-bottom:12px;
    font-weight:700;

}

.cta-content h2 span{

    color:#ff7a00;

}

.cta-content p{

    color:rgba(255,255,255,.85);
    font-size:18px;
    margin-bottom:35px;

}

/* Buttons */

.cta-buttons{

    display:flex;
    gap:18px;
    flex-wrap:wrap;

}

.cta-quote,
.cta-whatsapp{

    text-decoration:none;
    padding:16px 30px;
    border-radius:12px;
    font-size:17px;
    font-weight:600;
    transition:.35s;
    display:inline-flex;
    align-items:center;
    gap:10px;

}

.cta-quote{

    background:#ff7a00;
    color:#fff;

}

.cta-quote:hover{

    background:#ea6d00;
    transform:translateY(-4px);

}

.cta-whatsapp{

    background:#25D366;
    color:#fff;

}

.cta-whatsapp:hover{

    background:#1fb958;
    transform:translateY(-4px);

}

/* Right Image */

.cta-image{
    width:42%;
    height:100%;
    display:flex;
    justify-content:flex-end;
    align-items:center;
    overflow:hidden;
    padding-right:20px;
}

.cta-image img{

    width:105%;
    max-width:500px;
    height:auto;
    object-fit:contain;
    display:block;

}

.cta-box{
    transition:all .35s ease;
}

.cta-box:hover{
    transform:translateY(-4px);
    box-shadow:0 22px 50px rgba(0,0,0,.18);
}

.boat{

    position:absolute;

    top:35px;
    left:120px;

    font-size:24px;

    animation:boatFloat 4s ease-in-out infinite;

    z-index:5;

}

.cta-trust{

    margin-top:25px;
    display:flex;
    align-items:center;
    gap:10px;
    font-size:14px;
    margin-bottom:5px;
    color:#d8e7ff;
    font-weight:500;

}

.cta-trust i{

    color:#f7c214;
    margin-right:6px;

}

@keyframes boatFloat{

    0%{transform:translateY(0px);}
    50%{transform:translateY(-8px);}
    100%{transform:translateY(0px);}

}

/*====================================
FAQ SECTION
====================================*/

.faq-section{

    padding:50px 0;
    background:#fff;

}

.faq-heading{

    text-align:center;
    margin-bottom:35px;

}

.faq-heading span{

    display:inline-block;
    padding:7px 18px;
    background:#FFF3E8;
    color:#ff7a00;
    border-radius:30px;
    font-size:14px;
    font-weight:600;
    margin-bottom:12px;

}

.faq-heading h2{

    font-size:30px;
    color:#173b69;
    margin-bottom:10px;

}

.faq-heading p{

    color:#777;
    font-size:16px;

}

/* Grid */

.faq-grid{

    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:20px;

}

/* Card */

.faq-item{

    background:#fff;
    border:1px solid #E8EEF5;
    border-radius:16px;
    overflow:hidden;
    transition:.3s;

}

.faq-item:hover{

    box-shadow:0 10px 25px rgba(0,0,0,.08);

}

/* Question */

.faq-question{

    width:100%;
    border:none;
    background:#fff;
    cursor:pointer;

    padding:20px 24px;

    display:flex;
    justify-content:space-between;
    align-items:center;

    font-size:17px;
    font-weight:600;

    color:#173b69;

}

.faq-question span{

    font-size:26px;
    color:#ff7a00;
    transition:.3s;

}

/* Answer */

.faq-answer{

    max-height:0;
    overflow:hidden;
    transition:max-height .35s ease;

}

.faq-answer p{

    padding:0 24px 22px;
    color:#666;
    line-height:1.7;
    font-size:15px;

}

/* Active */

.faq-item.active .faq-answer{

    max-height:180px;

}

.faq-item.active .faq-question span{

    transform:rotate(45deg);

}

/*====================================
FOOTER
====================================*/

.footer{

    background:#173b69;
    padding:25px 0 10px;
    color:#fff;

}

.footer-logo{

    text-align:center;
    margin-bottom:20px;

}

.footer-logo img{

    height:50px;
    margin-bottom:0px;

}

.footer-logo p{

    color:rgba(255,255,255,.75);
    font-size:15px;

}

/* Contact */

.footer-contact{

    display:flex;
    justify-content:center;
    align-items:center;
    gap:30px;
    flex-wrap:wrap;

    margin-bottom:10px;

}

.footer-contact a{

    color:#fff;
    text-decoration:none;
    font-size:16px;
    font-weight:500;
    transition:.3s;

}

.footer-contact a i{

    color:#ff7a00;
    margin-right:8px;
    font-size:18px;

}

.footer-contact a:hover{

    color:#ffb347;

}

/* Trust */

.footer-trust{

    display:flex;
    justify-content:center;
    align-items:center;
    gap:30px;
    flex-wrap:wrap;

    margin-bottom:10px;

}

.footer-trust span{

    color:rgba(255,255,255,.85);
    font-size:15px;

}

.footer-trust i{

    color:#22C55E;
    margin-right:8px;

}

/* Divider */

.footer-bottom{

    border-top:1px solid rgba(255,255,255,.12);
    padding-top:20px;

    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;
    gap:15px;

}

.footer-bottom p{

    color:rgba(255,255,255,.65);
    font-size:14px;

}

.footer-bottom div{

    display:flex;
    align-items:center;
    gap:12px;

}

.footer-bottom a{

    color:rgba(255,255,255,.75);
    text-decoration:none;
    font-size:14px;
    transition:.3s;

}

.footer-bottom a:hover{

    color:#ff7a00;

}

.footer-bottom span{

    color:rgba(255,255,255,.35);

}



/*====================================
TABLET RESPONSIVE
====================================*/
@media screen and (min-width:768px) and (max-width:1023px){
    .hero{

    min-height:auto;

}

.hero-content{

    padding:40px 0;

}

.hero-wrapper{

    display:flex;
    flex-direction:column;
    align-items:center;
    gap:35px;

}
.hero-left{

    width:100%;
    max-width:700px;
    text-align:center;

}
.hero-left h1{

    font-size:48px;
    line-height:1.15;
    max-width:650px;
    margin:auto;

}
.hero-subtitle{

    font-size:22px;
    margin:18px 0;

}
.rating{

    justify-content:center;

}
.feature-box{

    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:35px;
    margin:45px 0;

}
.quote-btn{

    width:260px;
    margin:auto;

}
.hero-right{

    width:100%;
    display:flex;
    justify-content:center;

}

.quote-card{

    width:520px;
    max-width:100%;

}
.trust-wrapper{

    grid-template-columns:repeat(2,1fr);

    gap:25px;

}
.package-grid{

    grid-template-columns:repeat(2,1fr);
    gap:30px;

}
.why-wrapper{

    grid-template-columns:repeat(2,1fr);

    gap:30px;

}
.cta-wrapper{

    flex-direction:column;
    text-align:center;

}

.cta-content{

    width:100%;

}

.cta-image{

    width:75%;
    margin:auto;

}
.faq-grid{

    grid-template-columns:1fr;

}
.footer-links{

    flex-wrap:wrap;
    justify-content:center;
    gap:15px;

}
.cta-box{
        min-height:250px;
        padding:20px 30px;
        border-radius:24px;
    }

    .cta-content{
        width:56%;
    }

    .cta-content h2{
        font-size:30px;
        line-height:1.15;
        margin-bottom:10px;
    }

    .cta-content p{
        font-size:18px;
        margin-bottom:22px;
    }

    .cta-buttons{
        gap:15px;
    }

    .cta-image{
        width:48%;
        justify-content:flex-end;
        align-items:center;
        padding-right:0;
}

    .cta-image img{
        width:100%;
        max-width:550px;
        display:block;
        margin-left:auto;
    }

.cta-quote,
.cta-whatsapp{

    padding:14px 24px;
    font-size:16px;

}

.review-section{
    padding:50px 0;
}

.review-heading{
    margin-bottom:30px;
}

.review-heading h2{
    font-size:32px;
}

.reviewSwiper{
    padding:40px 10px 50px;
}

.reviewSwiper .swiper-slide{
    height:auto;
}

.review-card{
    padding:55px 22px 25px;
    border-radius:18px;
    min-height:320px;
}

.review-photo{
    top:-38px;
}

.review-photo img{
    width:76px;
    height:76px;
}

.review-stars{
    font-size:20px;
    margin-bottom:15px;
}

.review-card p{
    font-size:15px;
    line-height:1.7;
    min-height:90px;
}

.review-card h4{
    font-size:18px;
}

.review-card span{
    font-size:14px;
}

}


/*====================================
MOBILE RESPONSIVE
====================================*/

@media screen and (max-width:767px){

/*=====================
Container
======================*/

.container{
    width:94%;
}

/*=====================
Header
======================*/

.header{
    padding:15px 0;
}

.header .container{
    flex-direction:column;
    gap:15px;
}

.logo img{
    height:42px;
    width:auto;
}

.header-buttons{
    width:100%;
    display:flex;
    gap:10px;
}

.call-btn,
.whatsapp-btn{

    flex:1;
    display:flex;
    align-items:center;
    justify-content:center;
    text-align:center;
    padding:12px;
    font-size:15px;

}

/*=====================
Hero
======================*/

.hero{
    min-height:auto;
    background-position:center;
}

.hero-content{
    padding:20px 0 35px;
}

.hero-wrapper{
    flex-direction:column;
    gap:30px;
}

.hero-left{
    width:100%;
    text-align:center;
}

.hero-left h1{
    font-size:28px;
    line-height:1.5;
}

.hero-subtitle{
    font-size:16px;
    line-height:1.6;
}

.rating{
    justify-content:center;
    flex-wrap:wrap;
}

.feature-box{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:22px;
    margin:30px 0;
}

.feature i{
    font-size:34px;
}

.feature h4{
    font-size:15px;
}

.quote-btn{
    width:auto;
    min-width:240px;
    justify-content:center;
    margin:0 auto;
    display:inline-flex;
    padding:15px 30px;
}

.hero-right{
    width:100%;
    justify-content:center;
}

.quote-card{
    width:100%;
    max-width:420px;
    margin:auto;
    padding:25px;
}

.quote-card h2{
    font-size:24px;
}

.submit-btn{
    height:50px;
    font-size:18px;
}

/*=====================
Trust Section
======================*/

.trust-wrapper{
    grid-template-columns:1fr 1fr;
    gap:15px;
}

.trust-item{
    border:none;
    padding:15px 10px;
}

.trust-icon{
    width:55px;
    height:55px;
}

.trust-item h3{
    font-size:28px;
}

.trust-item p{
    font-size:14px;
}

/*=====================
Packages
======================*/

.package-grid{
    grid-template-columns:1fr;
    gap:20px;
}

.section-heading h2{
    font-size:28px;
}

/*=====================
Why Book
======================*/

.why-wrapper{
    grid-template-columns:1fr;
    gap:20px;
}

.why-item{
    border:none;
    padding:0;
}

.why-item{
    justify-content:center;
    text-align:center;
}

.why-text{
    text-align:center;
}

.why-text h4{
    text-align:center;
}

.why-text p{
    text-align:center;
}

/*=====================
Reviews
======================*/

.review-heading h2{
    font-size:26px;
}

.review-card{
    padding:60px 22px 25px;
}

.review-card p{
    min-height:auto;
}

/*=====================
CTA
======================*/

.cta-box{
    flex-direction:column;
    height:auto;
}

.cta-content{
    width:100%;
    text-align:center;
    padding:40px 25px 25px;
}

.cta-content h2{
    font-size:32px;
}

.cta-content p{
    font-size:16px;
    margin-bottom:25px;
}

.cta-buttons{
    display:flex;
    flex-direction:column;
    align-items:center;
    gap:12px;
}

.cta-quote,
.cta-whatsapp{
    width:210px;
    height:50px;
    justify-content:center;
    padding:0 20px;
    border-radius:10px;
    font-size:16px;
    font-weight:600;
}

.cta-image{
    width:100%;
    height:220px;
    justify-content:center;
    padding:0;
}

.cta-image img{
    width:90%;
    max-width:340px;
}

/*=====================
FAQ
======================*/

.faq-heading h2{
    font-size:26px;
}

/*=====================
Footer
======================*/

.footer-top{
    grid-template-columns:1fr;
    gap:20px;
    text-align:center;
}

.footer-links ul{
    padding:0;
}

.footer-bottom{
    text-align:center;
}

}




/*====================================
POPUP FORM
====================================*/

.popup-overlay{

    position:fixed;
    inset:0;
    background:rgba(0,0,0,.65);
    display:flex;
    justify-content:center;
    align-items:center;
    opacity:0;
    visibility:hidden;
    transition:.35s;
    z-index:9999;

}

.popup-overlay.active{

    opacity:1;
    visibility:visible;

}

.popup-box{

    width:92%;
    max-width:500px;
    background:#fff;
    border-radius:20px;
    padding:35px;
    position:relative;
    transform:translateY(40px);
    transition:.35s;
    box-shadow:0 30px 70px rgba(0,0,0,.25);

}

.popup-overlay.active .popup-box{

    transform:translateY(0);

}

.popup-close{

    position:absolute;
    right:18px;
    top:15px;
    font-size:32px;
    cursor:pointer;
    color:#777;
    transition:.3s;

}

.popup-close:hover{

    color:#ff7a00;
    transform:rotate(90deg);

}

.popup-box h2{

    text-align:center;
    font-size:32px;
    color:#08274f;
    margin-bottom:8px;

}

.popup-box p{

    text-align:center;
    color:#666;
    margin-bottom:28px;

}

.popup-box .input-group{

    margin-bottom:18px;

}

.popup-box .submit-btn{

    width:100%;
    margin-top:10px;

}

.privacy{

    margin-top:18px;
    text-align:center;
    color:#777;
    font-size:14px;

}

.privacy i{

    color:#25D366;
    margin-right:6px;

}

/*==========================
Popup Mobile
==========================*/

@media(max-width:767px){

.popup-box{

    padding:28px 22px;
    border-radius:16px;

}

.popup-box h2{

    font-size:28px;

}

.popup-box p{

    font-size:15px;

}
body.popup-open{
    overflow:hidden;
}

}

/*====================================
SUCCESS POPUP
====================================*/

.success-overlay{

    position:fixed;
    inset:0;
    background:rgba(0,0,0,.65);
    display:flex;
    justify-content:center;
    align-items:center;
    opacity:0;
    visibility:hidden;
    transition:.35s;
    z-index:10000;

}

.success-overlay.active{

    opacity:1;
    visibility:visible;

}

.success-box{

    position:relative;
    width:92%;
    max-width:450px;
    background:#fff;
    border-radius:20px;
    padding:45px 35px;
    text-align:center;
    transform:translateY(40px);
    transition:.35s;
    box-shadow:0 25px 70px rgba(0,0,0,.25);

}

.success-overlay.active .success-box{

    transform:translateY(0);

}

.success-icon{

    font-size:75px;
    color:#25D366;
    margin-bottom:20px;

}

.success-box h2{

    color:#08274f;
    font-size:34px;
    margin-bottom:12px;

}

.success-box p{

    color:#666;
    line-height:1.8;
    margin-bottom:30px;

}

.success-whatsapp{

    display:inline-flex;
    align-items:center;
    gap:10px;
    background:#25D366;
    color:#fff;
    text-decoration:none;
    padding:16px 28px;
    border-radius:12px;
    font-weight:600;
    transition:.3s;

}

.success-whatsapp:hover{

    background:#1ebd59;
    transform:translateY(-3px);

}


.success-close{

    position:absolute;
    top:15px;
    right:20px;
    width:35px;
    height:35px;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:28px;
    color:#777;
    cursor:pointer;
    border-radius:50%;
    transition:.3s;

}

.success-close:hover{

    background:#f5f5f5;
    color:#ff7a00;

}

.success-box{
    position:relative;
}

.success-close{
    position:absolute;
    top:15px;
    right:18px;

    width:36px;
    height:36px;

    display:flex;
    align-items:center;
    justify-content:center;

    border-radius:50%;

    font-size:28px;
    cursor:pointer;

    color:#666;
    transition:.3s;
    z-index:2;
}

.success-close:hover{
    background:#f2f2f2;
    color:#ff7a00;
}